namespace Protocols {
    /// <summary>
    /// 房屋系统错误码
    /// </summary>
    public enum HouseSysErrorID {
        Success = 0,//成功
        Failed = 1,//失败
        NotFound = 4,//未找到

    }

    /// <summary>
    /// 房子的状态
    /// </summary>
    public enum EHouseSate {
        Normal = 1,//普通状态
        Saling = 2,//在售状态

    }
    /// <summary>
    /// 房产类型
    /// </summary>
    public enum EHouseType  {
        CBD = 1,//CBD住宅
        Normal = 2,//普通住宅
    }

}
